/* Page Styles */
.page-title {
  background-color: #e7e7e8;
  padding: 30px 0 34px;
  width: 100%:
}

.page-title h1 {
  margin: 0;
}
 /* Hide the icon view options */
#tribe-bar-views li.tribe-bar-views-option {
  display: none !important;
}

#tribe-events-content .tribe-events-back {
  margin: 10px 0 0;
  padding-top: 8px;
}

#tribe-events-content .tribe-events-back a {
  background-color: #42a7d6;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  padding: 8px 14px;
}

#tribe-events-content .tribe-events-back a:hover {
  text-decoration: underline;
}

.tribe-events-month-event-title a {
  color: #000;
}

/* MOBILE STYLES */
@media (max-width: 768px) {
  .page-title {
    padding-left: 20px;
    padding-right: 20px;
  }

  .tribe-events-page-title-wrapper {
    background-color: #eb9a2e;
    margin-top: 2.3rem;
    padding: 8px 14px;
  }

  .tribe-events-page-title-wrapper .tribe-events-page-title {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
  }

  .tribe-events-sub-nav li a,
  .tribe-events-sub-nav li a:visited {
    background-color: #e7e7e8;
    color: #231f20;
    font-weight: 700;
    text-transform: uppercase;
  }

  .tribe-events-sub-nav li a:hover {
    background-color: #ddd;
  }

  /* Hide View As */
  #tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
    display: none;
  }

  .tribe-bar-collapse #tribe-bar-collapse-toggle {
    width: 100%;
  }

  /* Active cell styling */
  .tribe-events-calendar td.mobile-active,
  .tribe-events-calendar td.tribe-events-present.mobile-active,
  .tribe-events-calendar td.mobile-active .day-header,
  .tribe-events-calendar td.tribe-events-present.mobile-active .day-header,
  .tribe-events-calendar td.mobile-active .day-header a,
  .tribe-events-calendar td.tribe-events-present.mobile-active .day-header a {
    background-color: #42a7d5;
    color: #fff;
  }

  /* Below Calendar */
  .tribe-mobile-day-heading {
    background-color: #42a7d5;
    color: #fff;
    padding: 8px 14px;
    text-align: center;
    text-transform: uppercase;
  }

  /* Find out more link */
  .tribe-events-read-more {
    background-color: #e7e7e8;
    font-weight: 700;
    padding: 8px 14px;
    text-transform: uppercase;
  }

  .tribe-events-read-more:hover {
    background-color: #ddd;
  }
}


/* DESKTOP STYLES */
@media (min-width: 767px) {
  .tribe-events-sub-nav {
    display: none !important;
  }

  /* Show sub-nav on day view */
  .tribe-events-list.tribe-events-day .tribe-events-sub-nav {
    display: block !important;
  }

  .tribe-events-list.tribe-events-day .tribe-events-sub-nav li {
    background-color: #e7e7e8;
    padding: 8px 14px;
  }

  .tribe-events-list.tribe-events-day .tribe-events-sub-nav li a,
  .tribe-events-list.tribe-events-day .tribe-events-sub-nav li a:visited {
    background-color: #e7e7e8;
    color: #231f20;
    font-weight: 700;
    text-transform: uppercase;
  }

  .tribe-events-sub-nav.tribe-week-nav {
    display: block !important;
    margin-top: 14px !important;
  }

  .tribe-events-sub-nav.tribe-week-nav li {
    background-color: #f5f5f5;
    padding: 8px 14px;
  }

  .tribe-events-sub-nav.tribe-week-nav li a {
    font-weight: 700;
    text-transform: uppercase;
  }

  .tribe-events-sub-nav.tribe-week-nav li a:hover {
    text-decoration: underline;
  }

  #tribe-events-content-wrapper #tribe-events-content table tbody tr td .day-events {
    display: none;
  }
  /* Title Area */

  .tribe-events-page-title-wrapper,
  .tribe-events-page-title {
    background-color: #eb9a2e;
  }

  .tribe-events-page-title-wrapper .arrow-left {
    border-bottom: 8px solid transparent;
    border-right: 8px solid #fff;
    border-top: 8px solid transparent;
    display: inline-block;
    height: 0;
    width: 0;
  }

  .tribe-events-page-title-wrapper .arrow-right {
    border-bottom: 8px solid transparent;
    border-left: 8px solid #fff;
    border-top: 8px solid transparent;
    display: inline-block;
    height: 0;
    width: 0;
  }

  .tribe-events-filter-view .tribe-events-page-title-wrapper {
    margin-top: 18px;
    padding: 0 18px;
  }

  .tribe-events-filter-view .tribe-events-page-title-wrapper .tribe-events-page-title,
  .tribe-events-page-title {
    color: #fff;
    display: inline-block;
    font-size: 24px;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
  }

  /* List view title */

  .tribe-events-filter-view .tribe-events-list .tribe-events-page-title {
    background-color: #eb9a2e;
    color: #fff;
    font-weight: 700;
    padding: 8px 0px;
    text-transform: uppercase;
  }

  /* Events Table */

  #tribe-events-content table.tribe-events-calendar {
    border: 0px;
    border-collapse: separate;
  }

  #tribe-events-content .tribe-events-calendar th {
    background-color: transparent;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: normal;
    text-align: left;
  }

  #tribe-events-content .tribe-events-calendar td.tribe-events-thismonth.tribe-events-past .day-header,
  #tribe-events-content .tribe-events-calendar td.tribe-events-thismonth.tribe-events-past .day-header a {
    color: #231f20;
  }

  #tribe-events-content .tribe-events-calendar td {
    background-color: #e7e7e8;
    padding: 0;
  }

  #tribe-events-content .tribe-events-calendar tbody td {
    border-bottom: 10px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    border-top: 10px solid #fff;
  }

  #tribe-events-content .tribe-events-calendar .open td.tribe-events-thismonth.tribe-events-past .day-header,
  #tribe-events-content .tribe-events-calendar .open td.tribe-events-thismonth.tribe-events-past .day-header a {
    color: #fff;
  }

  #tribe-events-content .tribe-events-calendar tbody .tribe-events-present .day-header {
    border-top: 9px solid #42a7d5;
  }

  #tribe-events-content .tribe-events-calendar tbody .tribe-events-present .day-header a {
    color: #45a7d5;
  }

  #tribe-events-content .tribe-events-calendar tbody tr:hover td {
    background-color: #45a7d5;
  }

  #tribe-events-content .tribe-events-calendar tbody tr:hover td.tribe-events-present .day-header {
    background: #e7e7e8;
    color: #fff;
  }

  #tribe-events-content .tribe-events-calendar tbody tr:hover td .day-header a,
  #tribe-events-content .tribe-events-calendar tbody tr.notopen:hover td.tribe-events-thismonth.tribe-events-past .day-header,
  #tribe-events-content .tribe-events-calendar tbody tr.notopen:hover td.tribe-events-thismonth.tribe-events-past .day-header a {
    color: #fff;
  }

  #tribe-events-content .tribe-events-calendar td .day-header {
    background-color: transparent;
    border-top: 9px solid transparent; /* Account for border on present day */
    font-size: 49px;
    height: 145px;
  }

  #tribe-events-content .tribe-events-calendar td .day-header a {
    background-color: transparent;
    font-size: 49px;
  }

  #tribe-events-content .tribe-events-calendar td.active .day-header {
    background-color: #45a7d5;
  }

  #tribe-events-content .tribe-events-calendar tr.notopen .day-events {
    display: none !important;
  }

  /* Open */

    #tribe-events-content .tribe-events-calendar tr.open .day-header {
      background-color: #45a7d5;
    }

    #tribe-events-content .tribe-events-calendar tr.open .day-header a {
      color: #fff;
    }

    /* Make sure present day stays the same */

    #tribe-events-content .tribe-events-calendar tr.open .tribe-events-present .day-header {
      background: transparent;
      border-top: 9px solid #42a7d5;
    }

    #tribe-events-content .tribe-events-calendar tr.open .tribe-events-present .day-header a {
      color: #45a7d5;
    }

    /* Show the events */

    #tribe-events-content-wrapper #tribe-events-content table tbody tr.open td .day-events {
      display: block;
    }

    /* Remove the hover behavior */
    #tribe-events-content .tribe-events-calendar tbody tr.open:hover td {
      background: #e7e7e8;
    }

  /* Event Styles in Calendar View */
  .tribe-events-month-event-start-time {
    color: #231f20;
    margin-bottom: 4px;
  }

  #tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
    padding: 0;
  }
}

/* FILTER BAR */

@media only screen and (min-width: 767px) {
  .tribe_events_filter_item {
    width: 100%;
  }
  .tribe-events-filters-horizontal .tribe-events-filter-group:after, .tribe-events-filters-horizontal .tribe-events-filter-group:before {
    border: none !important;
  }
  .tribe-events-filters-horizontal .tribe-events-filter-group {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;
    max-height: none !important;
    max-width: none !important;
    position: relative !important;
    z-index: 1 !important;
  }
  .tribe-events-filters-horizontal .tribe-events-filter-group ul {
    /* display: flex; */
    flex-wrap: wrap;
    max-height: none;
  }
  .tribe-events-filters-horizontal .tribe-events-filter-group ul li {
    background: transparent;
    flex: 0 1 auto;
  }
  #tribe_events_filters_wrapper label span {
    overflow: visible !important;
    text-overflow: initial;
    text-transform: uppercase;
  }
}

/* WEEKLY STYLES */
.center-events-wrapper .events-table {
  table-layout: fixed;
  width: 100%;
}

.center-events-wrapper .day-of-week {
  font-size: 15px;
  font-weight: 400;
  text-align: left;
  text-transform: uppercase;
}

.center-events-wrapper .events-table td {
  background-color: #e7e7e8;
  vertical-align: top;
  display: table-cell;
  height: 0;
}

.center-events-wrapper .events-table .week-day-events {
  background-color: #e7e7e8;
  padding-top: 10px;
}

.center-events-wrapper .events-table td .single-event {
  margin-left: 16px;
  margin-right: 16px;
}

.center-events-wrapper .events-table td .single-event:hover .tribe-events-tooltip.hovered {
  display: block;
  left: auto !important;
  position: absolute;
  top: auto !important;
  width: 30% !important;
}

.center-events-wrapper .events-table td:last-child .single-event:hover .tribe-events-tooltip.hovered {
  left: 690px !important;
}

.center-events-wrapper .events-table td .single-event:hover .tribe-events-tooltip.hovered .tribe-event-description {
  overflow-wrap: break-word;
}

.center-events-wrapper .events-table td .single-event:hover .tribe-events-tooltip.hovered .tribe-events-arrow {
  display: none !important;
}

#tribe-events-content .tribe-events-tooltip h4 {
  background: #42a7d5;
  font-weight: 700;
  line-height: 14px;
  min-height: none;
  padding: 6px;
}

.center-events-wrapper .events-table .event-time {
  color: #c7c8ca;
  font-size: 11px;
  font-weight: 700;
  margin-bottom: 0;
  -webkit-margin-after: 0;
}

.center-events-wrapper .events-table .event-link {
  -webkit-margin-before: 0;
}

.center-events-wrapper .events-table .event-link a {
  color: #c7c8ca;
  font-size: 10px;
}

/* Darker color for current and upcoming times and events */
.center-events-wrapper .events-table .tribe-week-today .event-time,
.center-events-wrapper .events-table .tribe-week-upcoming .event-time,
.center-events-wrapper .events-table .tribe-week-today .event-link a,
.center-events-wrapper .events-table .tribe-week-upcoming .event-link a {
  color: #231f20;
}

/* Default header background should be grey */
.center-events-wrapper .events-table .week-day-header {
  background-color: #e7e7e8;
}

.center-events-wrapper .events-table .week-day-header h3 {
  border-top: 9px solid transparent;
  color: #c7c8ca;
  font-size: 49px;
  height: 140px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 6px 15px 15px;
}

.center-events-wrapper .events-table .tribe-week-today .week-day-header {
  background-color: #e7e7e8;
}

.center-events-wrapper .events-table .tribe-week-today .week-day-header h3 {
  border-top: 9px solid #45a7d5;
  color: #45a7d5;
}

/* Give upcoming events a blue header background */
.center-events-wrapper .events-table .tribe-week-upcoming .week-day-header {
  background-color: #45a7d5;
}

.center-events-wrapper .events-table .tribe-week-upcoming .week-day-header h3 {
  color: #fff;
}

/* Filter Bar Styles */
.tribe-events-filter-group.tribe-events-filter-checkboxes ul {
  -moz-column-count: 3;
  -moz-column-gap: 20px;
  -webkit-column-count: 3;
  -webkit-column-gap: 20px;
  column-count: 3;
  column-gap: 20px;
}

#tribe_events_filters_wrapper .tribe-events-filter-group .tribe-child-cat label {
  padding: 0 0 0 15px;
}

.tribe-parent-cat {
  font-weight: 700;
}

.tribe-child-cat {
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

#tribe-events-content .tribe-events-calendar .tribe-events-thismonth.tribe-events-present .day-header {
  color: #42a7d5 !important;
}

/* List View */

#program-calendar #tribe-events {
  width: 100%;
}

#program-calendar .tribe-events-list-separator-month {
  display: none;
}

#program-calendar .arts-upcoming-event {
  align-items: flex-start;
  display: flex;
  flex-direction: row;
}

#program-calendar .tribe-events-event-image {
  margin-right: 1em;
}

#program-calendar .arts-upcoming-event .upcoming-event-body {
  flex: 1;
}

#program-calendar .arts-upcoming-event .upcoming-event-body .tribe-events-read-more {
  margin-top: 1em;
}

#program-calendar .tribe-events-page-title {
  background: #fff;
}

#program-calendar .tribe-events-page-title a {
  color: #e9992f;
  font: 700 24px 'Gotham SSm A','Gotham SSm B',Arial,Helvetica,sans-serif;
  text-transform: uppercase;
}

#program-calendar .tribe-events-event-meta {
  clear: right;
}

#program-calendar .tribe-events-list-event-title a,
#program-calendar .tribe-event-schedule-details,
#program-calendar .tribe-event-schedule-details span {
  color: #e9992f;
  font-size: 15px;
  text-transform: uppercase;
}

#program-calendar .tribe-events-list-event-description.tribe-events-content {
  float: none;
}

#program-calendar .tribe-events-read-more {
  font: 700 13px 'Gotham SSm A','Gotham SSm B',Arial,Helvetica,sans-serif;
  display: inline-block;
  text-transform: uppercase;
}

#program-calendar .tribe-events-read-more:after {
  content: '';
  display: inline-block;
  background: url('../img/arrow-link.png');
  width: 6px;
  height: 8px;
  margin-left: 5px;
}

#program-calendar .tribe-events-read-more:hover {
  color: #e9992f;
}

#program-calendar .tribe-events-read-more:hover:after {
  background-position: 0 -8px !important;
}

#program-calendar .tribe-events-ical.tribe-events-button {
  display: none;
}

/* List View Mobile */
@media (max-width: 768px) {
  #program-calendar > .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  #program-calendar .arts-upcoming-event {
    flex-direction: column;
  }

  #program-calendar .arts-upcoming-event .tribe-events-event-image {
    margin-bottom: 1em;
    width: 100%;
  }

  #program-calendar .tribe-events-page-title {
    color: #fff;
    text-align: left;
  }

  #program-calendar .tribe-events-page-title a {
    color: #e9992f;
    font-size: 24px;
    text-transform: uppercase;
  }

  #program-calendar .tribe-events-event-meta {
    background: none;
    border: none;
    padding: 0;
  }

  #program-calendar .tribe-events-event-meta .tribe-event-schedule-details {
    padding: 0;
  }

  #program-calendar .tribe-events-event-meta .tribe-events-venue-details {
    border-top: none;
  }

  #program-calendar #tribe-events-footer~a.tribe-events-ical.tribe-events-button {
    display: none;
  }

  #program-calendar .tribe-events-read-more {
    background: none;
    padding: 0;
  }
}
